#logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 1; LEFT: 25px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 102px; PADDING-TOP: 0px; POSITION: absolute; TOP: 20px; HEIGHT: 106px
}
P#navigtrans {
	PADDING-LEFT: 0px; MARGIN: 0px; FONT: bold 1em Arial; HEIGHT: 20px; BACKGROUND-COLOR: #000075
}
P#navigtrans SPAN {
	DISPLAY: none
}
P#navigtrans A {
	BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 1em; PADDING-LEFT: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; COLOR: #fff; PADDING-TOP: 0px; TEXT-DECORATION: none
}
P#navigtrans A:hover {
	; BACKGROUND:#fff; COLOR: #369
}
P#navigtrans .last {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
H2#titrerub {
	BACKGROUND: url('images/degrad.png') repeat-y 0px 0px; COLOR: #258; HEIGHT: 30px; TEXT-ALIGN: center; font-style:normal; font-variant:normal; font-weight:bold; font-size:1.5em; font-family:Serif; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px
}
#boite {
	PADDING-RIGHT: 10px; BORDER-TOP: #000075 1px solid; PADDING-LEFT: 10px; BORDER-LEFT-WIDTH: 0px; PADDING-BOTTOM: 0.5em; MARGIN: 1em 0px 0px; FONT: 1em Arial; COLOR: white; PADDING-TOP: 0px; BORDER-BOTTOM: #000075 1px solid; BACKGROUND-COLOR: #000075; BORDER-RIGHT-WIDTH: 0px
}
#boite H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 0.5em; MARGIN: 0px; COLOR: white; PADDING-TOP: 0.5em; BACKGROUND-COLOR: transparent
}
#boite UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0.5em
}
#boite P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0.5em; COLOR: #fff; TEXT-DECORATION: none;
}
#boite LI {
	PADDING-BOTTOM: 1em; LIST-STYLE-TYPE: none
}
#boite A {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff; TEXT-DECORATION: none
}
#boite A:hover {
	COLOR: #369; BACKGROUND:#fff
}